<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6eec429cb32e13da8edea95e2649d93c">
  <dict>
    <!--2024-05-31 14:47:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:51.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:47:51.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
